function E0090()
    MNA()CMU("CS_Quiet")FAI(0)
end
function E0091()
    MNA()CMU("CS_Quiet")FAI(1)
end
function E0092()
    MNA()CMU("CS_Quiet")FAI(2)
end
function E0093()
    MNA()CMU("CS_Quiet")FAI(3)
end
function E0094()
    MNA()CMU("CS_Quiet")FAI(4)
end

--去外面
function Door_GoVillage()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoVillage",0,1)FAO(2)TRA("CS_village","E0090",3,11)
end

--去小房间
function Door_GoSmallRoom()
    PRI()MM0()FAO(2)TRA("CS_bar_smallroom","E0090",20,12)
end

function Bar()
    KEY()MSG("\n柜台已经没有人了。")NOD()
end

function KingBack()
    KEY()
    HMC(0)
    FAI(2)
    WAI(32)
    SOU("CS_011_door")ANP("Door_GoVillage",0,1)
    WAI(16)
    SMC(0)
    AMC("normal",0)
    WAI(32)
    FAC("king_normal")MS3("这里有人吗？")NOD()
    CAT("\n科恩们！你们在嘛？")NOD()CLO()
    WAI(32)
    AMC("back",1)
    WAI(32)
    HMC(0)
    SOU("CS_011_door")ANP("Door_GoVillage",0,0)
    WAI(32)
    FAO(0)
    TRA("CS_village","KingLeaveBar",3,11)
end